# Exclude following Files

.config/raycast
.config/macchina/
.config/kicad-db-lib/
.config/kicad/
.config/tmux/plugins/
.config/thefuck/
.config/opencode

# Copyright Reasons

.config/nvim/templates/latex/eth_paper
.config/nvim/templates/latex/eth_beamer
